<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.SysPushLogMapper">

    <resultMap type="com.ruoyi.xq.domain.SysPushLog" id="SysPushLogResult">
        <result property="id" column="id"/>
        <result property="sysPushId" column="sys_push_id"/>
        <result property="userJson" column="user_json"/>
        <result property="num" column="num"/>
        <result property="status" column="status"/>
        <result property="result" column="result"/>
        <result property="retry" column="retry"/>
        <result property="beginTime" column="begin_time"/>
        <result property="endTime" column="end_time"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
